package com.enums;

/**
 * Enum - 删除标志位
 *
 */
public enum OrderPayEnum {
    ORDER_CANCEL(-1, "已取消"),
    ORDER_NO_PAY(0, "未支付"),
    PENDING_DELIVERY(1, "已支付");
    public Integer value;
    public String name;

    OrderPayEnum(Integer value, String name) {
        this.value = value;
        this.name = name;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
